.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.352001px;}
._3{margin-left:-1.150094px;}
._2{width:1.745277px;}
._1{width:3.071983px;}
._5{width:124.246050px;}
._4{width:407.978705px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,101);}
.fs4{font-size:31.680025px;}
.fs3{font-size:40.320032px;}
.fs2{font-size:44.160035px;}
.fs1{font-size:55.680045px;}
.fs0{font-size:72.000058px;}
.y0{bottom:0.000000px;}
.y42{bottom:58.357179px;}
.y41{bottom:76.866639px;}
.y40{bottom:95.376099px;}
.y3f{bottom:113.885559px;}
.y3e{bottom:132.395020px;}
.y3d{bottom:150.904480px;}
.y8a{bottom:162.087921px;}
.y3c{bottom:169.414583px;}
.y1{bottom:178.346218px;}
.y89{bottom:182.139836px;}
.y3b{bottom:187.924043px;}
.y88{bottom:196.793159px;}
.y3a{bottom:206.433503px;}
.y87{bottom:211.446482px;}
.y39{bottom:224.942963px;}
.y86{bottom:226.485418px;}
.y85{bottom:241.909968px;}
.y38{bottom:243.066810px;}
.y84{bottom:256.563291px;}
.y37{bottom:261.576270px;}
.y83{bottom:271.602227px;}
.y36{bottom:280.085730px;}
.y82{bottom:287.026778px;}
.y35{bottom:298.595190px;}
.y81{bottom:302.065714px;}
.y80{bottom:316.719037px;}
.y34{bottom:317.104650px;}
.y7f{bottom:331.372359px;}
.y33{bottom:335.614111px;}
.y7e{bottom:347.182523px;}
.y32{bottom:354.123571px;}
.y7d{bottom:361.835846px;}
.y7b{bottom:362.221460px;}
.y31{bottom:372.633031px;}
.y7c{bottom:376.489168px;}
.y7a{bottom:376.874782px;}
.y30{bottom:391.142491px;}
.y79{bottom:391.528105px;}
.y78{bottom:406.952655px;}
.y2f{bottom:409.651951px;}
.y77{bottom:421.605978px;}
.y73{bottom:421.991591px;}
.y2e{bottom:428.161411px;}
.y76{bottom:436.644914px;}
.y72{bottom:437.030528px;}
.y2d{bottom:446.285258px;}
.y75{bottom:451.298237px;}
.y71{bottom:451.683850px;}
.y2c{bottom:465.180332px;}
.y74{bottom:465.951559px;}
.y70{bottom:466.337173px;}
.y6f{bottom:481.761723px;}
.y2b{bottom:485.617861px;}
.y6e{bottom:498.343115px;}
.y2a{bottom:506.055390px;}
.y6d{bottom:517.238189px;}
.y29{bottom:526.107305px;}
.y6c{bottom:535.362035px;}
.y28{bottom:546.544834px;}
.y6b{bottom:553.871495px;}
.y27{bottom:566.982363px;}
.y6a{bottom:572.380955px;}
.y26{bottom:587.034278px;}
.y69{bottom:590.890416px;}
.y25{bottom:605.543738px;}
.y68{bottom:609.399876px;}
.y24{bottom:623.667585px;}
.y67{bottom:627.909336px;}
.y23{bottom:642.177045px;}
.y66{bottom:646.418796px;}
.y22{bottom:660.686505px;}
.y65{bottom:664.928256px;}
.y21{bottom:679.195965px;}
.y64{bottom:683.437716px;}
.y20{bottom:697.705425px;}
.y63{bottom:701.947177px;}
.y1f{bottom:716.214886px;}
.y62{bottom:720.456637px;}
.y1e{bottom:734.724346px;}
.y61{bottom:738.580483px;}
.y1d{bottom:753.233806px;}
.y60{bottom:757.089943px;}
.y1c{bottom:771.743266px;}
.y5f{bottom:775.599404px;}
.y1b{bottom:790.252726px;}
.y5e{bottom:794.108864px;}
.y1a{bottom:808.762187px;}
.y5d{bottom:812.618324px;}
.y19{bottom:826.886033px;}
.y5c{bottom:831.127784px;}
.y18{bottom:845.395493px;}
.y5b{bottom:849.637244px;}
.y17{bottom:863.904953px;}
.y5a{bottom:868.146705px;}
.y16{bottom:882.414413px;}
.y59{bottom:886.656165px;}
.y15{bottom:900.923874px;}
.y58{bottom:905.165625px;}
.y14{bottom:919.433334px;}
.y57{bottom:923.675085px;}
.y13{bottom:937.942794px;}
.y56{bottom:942.184545px;}
.y12{bottom:956.452254px;}
.y55{bottom:960.308392px;}
.y11{bottom:974.961714px;}
.y54{bottom:978.817852px;}
.y10{bottom:993.471175px;}
.y53{bottom:997.327312px;}
.yf{bottom:1011.980635px;}
.y52{bottom:1015.836772px;}
.ye{bottom:1030.490095px;}
.y51{bottom:1033.959976px;}
.yd{bottom:1048.613941px;}
.y50{bottom:1052.469436px;}
.yc{bottom:1067.123402px;}
.y4f{bottom:1070.978896px;}
.yb{bottom:1085.632862px;}
.y4e{bottom:1089.488357px;}
.ya{bottom:1104.142322px;}
.y4d{bottom:1107.997817px;}
.y9{bottom:1122.651782px;}
.y4c{bottom:1126.507277px;}
.y8{bottom:1141.161242px;}
.y4b{bottom:1145.016737px;}
.y7{bottom:1160.056316px;}
.y4a{bottom:1163.140584px;}
.y6{bottom:1180.108231px;}
.y49{bottom:1181.650044px;}
.y48{bottom:1200.159504px;}
.y5{bottom:1201.316988px;}
.y47{bottom:1218.668964px;}
.y4{bottom:1227.538723px;}
.y46{bottom:1237.178424px;}
.y3{bottom:1253.374845px;}
.y45{bottom:1255.687885px;}
.y44{bottom:1274.197345px;}
.y2{bottom:1280.367807px;}
.y43{bottom:1292.706805px;}
.h8{height:30.191064px;}
.h7{height:31.014745px;}
.h5{height:38.424991px;}
.h6{height:39.473312px;}
.h4{height:42.084514px;}
.h3{height:53.063082px;}
.h2{height:68.616055px;}
.h1{height:1143.986555px;}
.h0{height:1352.860504px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:44.988235px;}
.x2{left:519.034667px;}
.x3{left:712.612610px;}
.x4{left:828.296737px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.951800pt;}
._3{margin-left:-0.954402pt;}
._2{width:1.448312pt;}
._1{width:2.549275pt;}
._5{width:103.105160pt;}
._4{width:338.559735pt;}
.fs4{font-size:26.289561pt;}
.fs3{font-size:33.459441pt;}
.fs2{font-size:36.646054pt;}
.fs1{font-size:46.205895pt;}
.fs0{font-size:59.749002pt;}
.y0{bottom:0.000000pt;}
.y42{bottom:48.427505pt;}
.y41{bottom:63.787518pt;}
.y40{bottom:79.147530pt;}
.y3f{bottom:94.507542pt;}
.y3e{bottom:109.867555pt;}
.y3d{bottom:125.227567pt;}
.y8a{bottom:134.508108pt;}
.y3c{bottom:140.588112pt;}
.y1{bottom:148.000000pt;}
.y89{bottom:151.148121pt;}
.y3b{bottom:155.948125pt;}
.y88{bottom:163.308131pt;}
.y3a{bottom:171.308137pt;}
.y87{bottom:175.468140pt;}
.y39{bottom:186.668149pt;}
.y86{bottom:187.948150pt;}
.y85{bottom:200.748161pt;}
.y38{bottom:201.708161pt;}
.y84{bottom:212.908170pt;}
.y37{bottom:217.068174pt;}
.y83{bottom:225.388180pt;}
.y36{bottom:232.428186pt;}
.y82{bottom:238.188191pt;}
.y35{bottom:247.788198pt;}
.y81{bottom:250.668201pt;}
.y80{bottom:262.828210pt;}
.y34{bottom:263.148211pt;}
.y7f{bottom:274.988220pt;}
.y33{bottom:278.508223pt;}
.y7e{bottom:288.108230pt;}
.y32{bottom:293.868235pt;}
.y7d{bottom:300.268240pt;}
.y7b{bottom:300.588240pt;}
.y31{bottom:309.228247pt;}
.y7c{bottom:312.428250pt;}
.y7a{bottom:312.748250pt;}
.y30{bottom:324.588260pt;}
.y79{bottom:324.908260pt;}
.y78{bottom:337.708270pt;}
.y2f{bottom:339.948272pt;}
.y77{bottom:349.868280pt;}
.y73{bottom:350.188280pt;}
.y2e{bottom:355.308284pt;}
.y76{bottom:362.348290pt;}
.y72{bottom:362.668290pt;}
.y2d{bottom:370.348296pt;}
.y75{bottom:374.508300pt;}
.y71{bottom:374.828300pt;}
.y2c{bottom:386.028309pt;}
.y74{bottom:386.668309pt;}
.y70{bottom:386.988310pt;}
.y6f{bottom:399.788320pt;}
.y2b{bottom:402.988322pt;}
.y6e{bottom:413.548331pt;}
.y2a{bottom:419.948336pt;}
.y6d{bottom:429.228343pt;}
.y29{bottom:436.588349pt;}
.y6c{bottom:444.268355pt;}
.y28{bottom:453.548363pt;}
.y6b{bottom:459.628368pt;}
.y27{bottom:470.508376pt;}
.y6a{bottom:474.988380pt;}
.y26{bottom:487.148390pt;}
.y69{bottom:490.348392pt;}
.y25{bottom:502.508402pt;}
.y68{bottom:505.708405pt;}
.y24{bottom:517.548414pt;}
.y67{bottom:521.068417pt;}
.y23{bottom:532.908426pt;}
.y66{bottom:536.428429pt;}
.y22{bottom:548.268439pt;}
.y65{bottom:551.788441pt;}
.y21{bottom:563.628451pt;}
.y64{bottom:567.148454pt;}
.y20{bottom:578.988463pt;}
.y63{bottom:582.508466pt;}
.y1f{bottom:594.348475pt;}
.y62{bottom:597.868478pt;}
.y1e{bottom:609.708488pt;}
.y61{bottom:612.908490pt;}
.y1d{bottom:625.068500pt;}
.y60{bottom:628.268503pt;}
.y1c{bottom:640.428512pt;}
.y5f{bottom:643.628515pt;}
.y1b{bottom:655.788525pt;}
.y5e{bottom:658.988527pt;}
.y1a{bottom:671.148537pt;}
.y5d{bottom:674.348539pt;}
.y19{bottom:686.188549pt;}
.y5c{bottom:689.708552pt;}
.y18{bottom:701.548561pt;}
.y5b{bottom:705.068564pt;}
.y17{bottom:716.908574pt;}
.y5a{bottom:720.428576pt;}
.y16{bottom:732.268586pt;}
.y59{bottom:735.788589pt;}
.y15{bottom:747.628598pt;}
.y58{bottom:751.148601pt;}
.y14{bottom:762.988610pt;}
.y57{bottom:766.508613pt;}
.y13{bottom:778.348623pt;}
.y56{bottom:781.868625pt;}
.y12{bottom:793.708635pt;}
.y55{bottom:796.908638pt;}
.y11{bottom:809.068647pt;}
.y54{bottom:812.268650pt;}
.y10{bottom:824.428660pt;}
.y53{bottom:827.628662pt;}
.yf{bottom:839.788672pt;}
.y52{bottom:842.988674pt;}
.ye{bottom:855.148684pt;}
.y51{bottom:858.028153pt;}
.yd{bottom:870.188696pt;}
.y50{bottom:873.388165pt;}
.yc{bottom:885.548708pt;}
.y4f{bottom:888.748178pt;}
.yb{bottom:900.908721pt;}
.y4e{bottom:904.108190pt;}
.ya{bottom:916.268733pt;}
.y4d{bottom:919.468202pt;}
.y9{bottom:931.628745pt;}
.y4c{bottom:934.828215pt;}
.y8{bottom:946.988758pt;}
.y4b{bottom:950.188227pt;}
.y7{bottom:962.668770pt;}
.y4a{bottom:965.228239pt;}
.y6{bottom:979.308783pt;}
.y49{bottom:980.588251pt;}
.y48{bottom:995.948263pt;}
.y5{bottom:996.908798pt;}
.y47{bottom:1011.308276pt;}
.y4{bottom:1018.668815pt;}
.y46{bottom:1026.668288pt;}
.y3{bottom:1040.108832pt;}
.y45{bottom:1042.028300pt;}
.y44{bottom:1057.388313pt;}
.y2{bottom:1062.508850pt;}
.y43{bottom:1072.748325pt;}
.h8{height:25.053951pt;}
.h7{height:25.737480pt;}
.h5{height:31.886847pt;}
.h6{height:32.756793pt;}
.h4{height:34.923690pt;}
.h3{height:44.034218pt;}
.h2{height:56.940799pt;}
.h1{height:949.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:723.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:37.333333pt;}
.x2{left:430.719145pt;}
.x3{left:591.359140pt;}
.x4{left:687.359217pt;}
}
